export function enlarge(extent: any, pt: any): any;
export function enlargeExtent(extent: any, ext: any): any;
export function blank(): {
    xmin: number;
    ymin: number;
    zmin: number;
    mmin: number;
    xmax: number;
    ymax: number;
    zmax: number;
    mmax: number;
};
